﻿<div class="navbar">
    <div class="navbar-inner cached">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding">لا توجد نتائج</div>
        <div class="right sliding">
            <div class="list-block">
                <ul>
                    <li>
                        <a href="#" class="item-link smart-select" data-open-in="popup"
                           data-popup-close-text="إغلاق" data-back-on-select="true">
                            <select name="country">
                                <option value="" selected disabled>المدينة</option>
                                <option value="1">مكة المكرمة</option>
                                <option value="2">المدينة المنورة</option>
                                <option value="3">الرياض</option>
                                <option value="4">جدة</option>
                                <option value="5">القصيم</option>
                            </select>
                            <div class="item-content">
                                <div class="item-inner">
                                </div>
                                <div class="item-media"><i class="ion-android-pin"></i></div>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>
            <a href="#search" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>
<div class="page-content">
    <!--لا توجد تطبيقات تهمك-->
    <div class="content-block">
        <img src="img/app.png" height="128" width="128" />
        <p>لا توجد تطبيقات</p>
    </div>
    <!--لا توجد إشعارات-->
    <div class="content-block">
        <img src="img/003-notification.png" height="128" width="128" />
        <p>لا توجد إشعارات</p>
    </div>
    <!--لا توجد تصنيفات-->
    <div class="content-block">
        <img src="img/checklist.png" height="128" width="128" />
        <p>لا توجد تصنيفات</p>
    </div>
    <!--لا توجد مندوبين-->
    <div class="content-block">
        <img src="img/business-presentation.png" height="128" width="128" />
        <p>لا يوجد مندوبين</p>
    </div>

</div>